.. _vim.fault.MigrationFault: ../../vim/fault/MigrationFault.rst


vim.fault.ToolsInstallationInProgress
=====================================
    :extends:

        `vim.fault.MigrationFault`_

  The virtual machine is currently in the progress of guest tools installation that prevents the migration operation.

Attributes:




